<template>
	<view style="padding: 30rpx;" >
		<u-search placeholder="搜索" ></u-search>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(option) {
			
		},
		onShow(){
		},
		methods: {
			
		
		},
		
	}
</script>

<style scope>
	
page {
		background: #FFFFFF;
	}
</style>
